Instrument Instance
Get a list of Instrument objects. Instruments have a 1:1 mapping with Observations.
### Available end points:
- `/instruments/` - Will list all Instruments in the database
- `/instruments.json` - Will return all Instruments in json format
- `/instruments/<object_id>/` - Returns Instruments object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `instrumentType`
### How to use filters:
- `/instruments/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/instruments/?uuid=c7fa005e2095425392b18adbd7b40617`
- `/instruments.json?instrumentType=radiometer`
GET /api/v2/instruments/103/?format=api
{ "ob_id": 103, "uuid": "add5f951100c4a43839204f410d66fab", "title": "University of Manchester/UFAM (Universities' Facility for Atmospheric Measurement) : Condensation Particle Counter - formerly umist-cpc", "abstract": "To count smaller particles, Condensation Particle Counters (CPC) are used, and can count all particles down to 2nm (depending on specific model). In these counters, particles are detected and counted by laser scattering in a very similar way to a standard optical particle counter, but in a CPC particles are first grown by condensation to a size of 10-12um thus allowing easy detection.\r\nThese instruments consists of a TSI 3010 and a TSI 3025 CPCs", "keywords": "Manchester, UFAM, UMIST", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/94/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/95/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9352/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/9353/?format=api" ], "instrumentType": "instrument", "subInstrument": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/256/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/257/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103932/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/103933/?format=api" ] }